.guide_inner {
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .guide_inner {
    padding: 0 2.93vw;
  }
}
@media screen and (max-width: 768px) {
  .guide_inner {
    padding: 0 20px;
  }
}

.all_title h2 {
  font-family: "the Jamsil";
  font-weight: 500;
  font-size: 56px;
  line-height: 60px;
  color: #181818;
  text-align: center;
  position: relative;
}
.all_title h2.white {
  color: #fff;
}
.all_title h2.white strong {
  color: #fff;
}
.all_title p {
  font-weight: 400;
  font-size: 42px;
  line-height: 58px;
  color: #181818;
  text-align: center;
}
.all_title p span {
  font-weight: 700;
  position: relative;
  z-index: 1;
  display: inline-block;
}
.all_title p span::after {
  display: block;
  content: "";
  width: calc(100% + 4px);
  height: 23px;
  bottom: 5px;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #f5fa4c;
  position: absolute;
  z-index: -1;
}
.all_title strong {
  font-size: 42px;
  font-weight: 400;
  color: #181818;
}
.all_title strong span {
  font-weight: 700;
}
.all_title > div {
  width: auto;
  background-color: #afd6f2;
  border-radius: 28px;
  padding: 14px 48px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.all_title > div span {
  font-size: 32px;
  color: #000000;
  line-height: 1;
}
.all_title.line h2 {
  padding-bottom: 10px;
}
.all_title.line h2::after {
  width: 50px;
  height: 1px;
  bottom: 0;
  left: 50%;
  background-color: #000000;
  position: absolute;
  content: "";
  display: block;
  transform: translate(-50%, 0);
}
.all_title.line.noneDefalt h2 {
  padding-bottom: 22px;
}
.all_title.line.noneDefalt strong {
  padding-top: 22px;
  line-height: 48px;
  text-align: center;
  display: block;
}
.all_title.bigg {
  text-align: center;
}
.all_title.bigg.type1 h2::after {
  width: 181px;
  height: 313px;
  right: 0;
  top: 0;
  transform: translate(58px, -66px);
  background: url("/img/content/sec1_bg2.png") no-repeat center/contain;
}
.all_title.bigg.type1 h2::before {
  width: 73px;
  height: 203px;
  left: 0;
  top: 0;
  transform: translate(0, -35px);
  background: url("/img/content/sec1_bg1.png") no-repeat center/contain;
}
.all_title.bigg.type2 h2 {
  padding-bottom: 20px;
}
.all_title.bigg.type2 h2::after {
  width: 144px;
  height: 101px;
  right: 0;
  bottom: 0;
  transform: translate(0, 90%);
  background: url("/img/content/sec1_bg6.png") no-repeat center/contain;
}
.all_title.bigg.type2 h2::before {
  width: 140px;
  height: 90px;
  left: 0;
  bottom: 0;
  transform: translate(0, 25px);
  background: url("/img/content/sec1_bg5.png") no-repeat center/contain;
}
.all_title.bigg h2 {
  font-size: 104px;
  color: #4e56ca;
  line-height: 1;
  position: relative;
}
.all_title.bigg h2::after, .all_title.bigg h2::before {
  display: block;
  content: "";
  position: absolute;
}
.all_title.bigg strong {
  position: relative;
  padding-top: 15px;
  font-size: 38px;
  color: #000000;
}
.all_title.bigg strong::before {
  width: 50px;
  height: 1px;
  top: 0;
  left: 50%;
  background-color: #000000;
  position: absolute;
  content: "";
  display: block;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 1200px) {
  .all_title.bigg h2::after, .all_title.bigg h2::before {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .all_title h2 {
    font-size: 6.45vw;
    line-height: 6.84vw;
  }
  .all_title p {
    font-size: 5.08vw;
    line-height: 6.64vw;
  }
  .all_title p span::after {
    width: calc(100% + 0.59vw);
    height: 2.64vw;
    bottom: 0.49vw;
  }
  .all_title > div {
    border-radius: 3.93vw;
    padding: 1.56vw 5.08vw;
    gap: 0.78vw;
  }
  .all_title > div span {
    font-size: 4.1vw;
  }
  .all_title.line h2 {
    padding-bottom: 1.37vw;
  }
  .all_title.line h2::after {
    width: 5.86vw;
  }
  .all_title.line.noneDefalt h2 {
    padding-bottom: 2.54vw;
  }
  .all_title.line.noneDefalt strong {
    padding-top: 2.54vw;
    line-height: 1.3;
  }
  .all_title.bigg h2 {
    font-size: 12.21vw;
  }
  .all_title.bigg strong {
    font-size: 4.69vw;
    padding-top: 1.46vw;
  }
  .all_title.bigg strong::before {
    width: 5.86vw;
  }
  .all_title.bigg.type2 h2 {
    padding-bottom: 1.95vw;
  }
  .all_title strong {
    font-size: 5.08vw;
  }
}
@media screen and (max-width: 768px) {
  .all_title h2 {
    font-size: 7.29vw;
    line-height: 1;
  }
  .all_title p {
    font-size: 5.47vw;
    line-height: 1.3;
    word-break: keep-all;
  }
  .all_title p span::after {
    width: calc(100% + 0.52vw);
    height: 3.39vw;
    bottom: 0.65vw;
  }
  .all_title strong {
    font-size: 5.47vw;
  }
  .all_title > div {
    border-radius: 3.65vw;
    padding: 1.82vw 6.25vw;
    gap: 0.65vw;
  }
  .all_title > div span {
    font-size: 4.17vw;
  }
  .all_title.line h2 {
    padding-bottom: 1.95vw;
  }
  .all_title.line h2::after {
    width: 7.16vw;
  }
  .all_title.line.noneDefalt h2 {
    padding-bottom: 3.39vw;
  }
  .all_title.line.noneDefalt strong {
    padding-top: 2.91vw;
    line-height: 1.2;
  }
  .all_title.bigg h2 {
    font-size: 13vw;
  }
  .all_title.bigg strong {
    font-size: 4.95vw;
    padding-top: 2.47vw;
  }
  .all_title.bigg strong::before {
    width: 7.81vw;
  }
  .all_title.bigg.type2 h2 {
    padding-bottom: 3.13vw;
  }
}

.last_title h2 {
  font-family: "the Jamsil";
  font-weight: 500;
  font-size: 53px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}
.last_title p {
  text-align: center;
  font-size: 38px;
  color: #fff;
  font-weight: 500;
}
.last_title p span {
  color: #ff8b8b;
}
@media screen and (max-width: 1024px) {
  .last_title h2 {
    font-size: 6.15vw;
    line-height: 5.86vw;
  }
  .last_title p {
    font-size: 4.69vw;
  }
}
@media screen and (max-width: 768px) {
  .last_title h2 {
    font-size: 6.95vw;
    line-height: 1.3;
  }
  .last_title p {
    font-size: 4.95vw;
    word-break: keep-all;
  }
}

.nationBox {
  position: relative;
}
.nationBox::after, .nationBox::before {
  display: block;
  content: "";
  position: absolute;
}
.nationBox::after {
  width: 114px;
  height: 299px;
  left: 0;
  top: 50%;
  transform: translate(-150%, -50%);
  background: url("/img/content/sec1_bg3.png") no-repeat center/contain;
}
.nationBox::before {
  width: 75px;
  height: 103px;
  right: 0;
  top: -3px;
  transform: translate(100%, -100%);
  background: url("/img/content/sec1_bg4.png") no-repeat center/contain;
}
.nationBox ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  -moz-column-gap: 38px;
       column-gap: 38px;
  row-gap: 28px;
  flex-wrap: wrap;
}
.nationBox ul li:nth-child(1) > div div i {
  background-image: url("/img/content/ca.png");
}
.nationBox ul li:nth-child(2) > div div i {
  background-image: url("/img/content/mi.png");
}
.nationBox ul li:nth-child(3) > div div i {
  background-image: url("/img/content/yo.png");
}
.nationBox ul li:nth-child(4) > div div i {
  background-image: url("/img/content/ho.png");
}
.nationBox ul li:nth-child(5) > div div i {
  background-image: url("/img/content/ne.png");
}
.nationBox ul li:nth-child(6) > div div i {
  background-image: url("/img/content/ma.png");
}
.nationBox ul li:nth-child(7) > div div i {
  background-image: url("/img/content/il.png");
}
.nationBox ul li:nth-child(8) > div div i {
  background-image: url("/img/content/do.png");
}
.nationBox ul li:nth-child(9) > div div i {
  background-image: url("/img/content/ja.png");
}
.nationBox ul li:nth-child(10) > div div i {
  background-image: url("/img/content/ca.png");
}
.nationBox ul li > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  flex-direction: column;
}
.nationBox ul li > div div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  width: 124px;
  height: 124px;
  border-radius: 50%;
  background-color: #f3f3f3;
}
.nationBox ul li > div div i {
  width: 75px;
  height: 73px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.nationBox ul li > div strong {
  font-size: 23px;
  font-weight: 400;
  color: #333333;
}
@media screen and (max-width: 1200px) {
  .nationBox::after, .nationBox::before {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .nationBox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
  }
  .nationBox ul {
    -moz-column-gap: 3.91vw;
         column-gap: 3.91vw;
    row-gap: 2.83vw;
  }
  .nationBox ul li {
    width: calc(20% - 3.13vw);
  }
  .nationBox ul li > div {
    gap: 1.87vw;
  }
  .nationBox ul li > div div {
    width: 100%;
    height: 15.67vw;
  }
  .nationBox ul li > div div i {
    width: 8.59vw;
    height: 7.42vw;
  }
  .nationBox ul li > div strong {
    font-size: 3.52vw;
  }
}
@media screen and (max-width: 1024px) {
  .nationBox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
  }
  .nationBox ul {
    -moz-column-gap: 2.6vw;
         column-gap: 2.6vw;
    row-gap: 1.95vw;
  }
  .nationBox ul li {
    width: calc(20% - 2.1vw);
  }
  .nationBox ul li > div {
    gap: 1.3vw;
  }
  .nationBox ul li > div div {
    width: 100%;
    height: 15.67vw;
  }
  .nationBox ul li > div div i {
    width: 10.26vw;
    height: 8.59vw;
  }
  .nationBox ul li > div strong {
    font-size: 3.39vw;
  }
}

.grid_list {
  position: relative;
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
.grid_list + .grid_list {
  margin-top: 110px;
}
.grid_list.plus::after {
  position: absolute;
  width: 68px;
  height: 68px;
  display: none;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/img/content/grid_plus_icon.png");
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, 100%);
}
.grid_list.plus .g_item:nth-child(1) .customBox {
  background-image: url("/img/content/grid_bg1.png");
  background-position: right bottom;
}
.grid_list.plus .g_item:nth-child(2) .customBox {
  background-image: url("/img/content/grid_bg2.png");
}
.grid_list.plus .g_item:nth-child(3) .customBox {
  background-image: url("/img/content/grid_bg3.png");
  background-position: right bottom;
}
.grid_list .g_item:nth-child(1) .customBox {
  background-image: url("/img/content/grid_bg4.png");
}
.grid_list .g_item:nth-child(2) .customBox {
  background-image: url("/img/content/grid_bg5.png");
}
.grid_list .g_item:nth-child(3) .customBox {
  background-image: url("/img/content/grid_bg6.png");
  background-position: calc(100% - 15px) calc(100% - 15px);
}
.grid_list .g_item:nth-child(4) .customBox {
  background-image: url("/img/content/grid_bg7.png");
}
.grid_list .g_item:nth-child(5) .customBox {
  background-image: url("/img/content/grid_bg8.png");
}
.grid_list .g_item:nth-child(6) .customBox {
  background-image: url("/img/content/grid_bg9.png");
  background-position: calc(100% - 15px) calc(100% + 10px);
}
@media screen and (max-width: 1024px) {
  .grid_list {
    grid-column-gap: 2.93vw;
    grid-row-gap: 2.93vw;
    grid-template-columns: repeat(2, 1fr);
  }
  .grid_list + .grid_list {
    margin-top: 15.63vw;
  }
  .grid_list.plus {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 3.91vw;
  }
  .grid_list.plus::after {
    width: 4.88vw;
    height: 4.88vw;
    bottom: -4.91vw;
  }
  .grid_list.plus .g_item:nth-child(1) .customBox {
    background-position: 2.93vw center;
    background-size: 16.11vw;
  }
  .grid_list.plus .g_item:nth-child(2) .customBox {
    background-position: 2.93vw center;
    background-size: 16.11vw;
  }
  .grid_list.plus .g_item:nth-child(3) .customBox {
    background-position: 2.93vw center;
    background-size: 16.11vw;
  }
  .grid_list .g_item:nth-child(1) .customBox {
    background-size: 7.81vw;
  }
  .grid_list .g_item:nth-child(2) .customBox {
    background-size: 12.3vw;
  }
  .grid_list .g_item:nth-child(3) .customBox {
    background-position: calc(100% - 1.46vw) calc(100% - 1.46vw);
    background-size: 12.5vw;
  }
  .grid_list .g_item:nth-child(4) .customBox {
    background-size: 14.5vw;
  }
  .grid_list .g_item:nth-child(4) .customBox strong br:nth-child(1) {
    display: none;
  }
  .grid_list .g_item:nth-child(5) .customBox {
    background-size: 8.5vw;
  }
  .grid_list .g_item:nth-child(6) .customBox {
    background-size: 24vw;
    background-position: calc(100% - 1.46vw) bottom;
  }
  .grid_list .g_item:nth-child(6) .customBox strong {
    font-size: 3.42vw;
    line-height: 3.71vw;
    background-size: 12.5vw;
  }
}
@media screen and (max-width: 768px) {
  .grid_list {
    grid-row-gap: unset;
    gap: 2.6vw;
  }
  .grid_list + .grid_list {
    margin-top: 19.53vw;
  }
  .grid_list.plus::after {
    width: 9.11vw;
    height: 9.11vw;
    bottom: -4.91vw;
  }
  .grid_list.plus .g_item:nth-child(1) .customBox {
    background-position: 3.93vw center;
    background-size: 22.11vw;
  }
  .grid_list.plus .g_item:nth-child(2) .customBox {
    background-position: 3.93vw center;
    background-size: 22.11vw;
  }
  .grid_list.plus .g_item:nth-child(3) .customBox {
    background-position: 3.93vw center;
    background-size: 22.11vw;
  }
  .grid_list .g_item:nth-child(1) .customBox {
    background-size: 8.81vw;
  }
  .grid_list .g_item:nth-child(2) .customBox {
    background-size: 14.3vw;
  }
  .grid_list .g_item:nth-child(3) .customBox {
    background-size: 14.5vw;
  }
  .grid_list .g_item:nth-child(4) .customBox {
    background-size: 16.5vw;
  }
  .grid_list .g_item:nth-child(5) .customBox {
    background-size: 10.5vw;
  }
  .grid_list .g_item:nth-child(6) .customBox {
    background-size: 24vw;
  }
  .grid_list .g_item:nth-child(6) .customBox strong {
    font-size: 3.26vw;
    line-height: 3.51vw;
  }
}

.program_list.type2 ul li:nth-child(1) > div {
  background-image: url("/img/content/program_bg9.png");
}
.program_list.type2 ul li:nth-child(2) > div {
  background-image: url("/img/content/program_bg10.png");
}
.program_list.type2 ul li:nth-child(3) > div {
  background-image: url("/img/content/program_bg11.png");
}
.program_list.type2 ul li:nth-child(4) > div {
  background-image: url("/img/content/program_bg12.png");
}
.program_list.type2 ul li:nth-child(5) > div {
  background-image: url("/img/content/program_bg13.png");
}
.program_list.type2 ul li:nth-child(6) > div {
  background-image: url("/img/content/program_bg14.png");
}
.program_list.type2 ul li:nth-child(7) > div {
  background-image: url("/img/content/program_bg15.png");
}
.program_list.type2 ul li:nth-child(8) > div {
  background-image: url("/img/content/program_bg16.png");
}
.program_list.type1 ul li:nth-child(1) > div {
  background-image: url("/img/content/program_bg1.png");
}
.program_list.type1 ul li:nth-child(2) > div {
  background-image: url("/img/content/program_bg2.png");
}
.program_list.type1 ul li:nth-child(3) > div {
  background-image: url("/img/content/program_bg3.png");
}
.program_list.type1 ul li:nth-child(4) > div {
  background-image: url("/img/content/program_bg4.png");
}
.program_list.type1 ul li:nth-child(5) > div {
  background-image: url("/img/content/program_bg5.png");
}
.program_list.type1 ul li:nth-child(6) > div {
  background-image: url("/img/content/program_bg6.png");
}
.program_list.type1 ul li:nth-child(7) > div {
  background-image: url("/img/content/program_bg7.png");
}
.program_list.type1 ul li:nth-child(8) > div {
  background-image: url("/img/content/program_bg8.png");
}
.program_list ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
  flex-wrap: wrap;
}
.program_list ul li {
  border: 1px solid #dbdbdb;
  border-radius: 20px;
  overflow: hidden;
}
.program_list ul li > div {
  height: 230px;
  width: 230px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1024px) {
  .program_list ul {
    gap: 1.95vw;
    flex-wrap: wrap;
  }
  .program_list ul li {
    width: calc(25% - 1.48vw);
    border-radius: 1.95vw;
  }
  .program_list ul li > div {
    height: 22.46vw;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .program_list ul {
    gap: 2.6vw;
  }
  .program_list ul li {
    width: calc(50% - 1.3vw);
    border-radius: 2.6vw;
  }
  .program_list ul li > div {
    height: 43.46vw;
    width: 100%;
  }
}

.boon_list {
  position: relative;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, minmax(170px, auto));
}
.boon_list.type2 {
  grid-template-columns: repeat(2, 1fr);
}
.boon_list.type2 .g_item:nth-child(1) .customFlexBox2 > div {
  background-image: url("/img/content/pg_benefit_01.png");
}
.boon_list.type2 .g_item:nth-child(2) .customFlexBox2 > div {
  background-image: url("/img/content/pg_benefit_02.png");
}
.boon_list.type2 .g_item:nth-child(3) .customFlexBox2 > div {
  background-image: url("/img/content/pg_benefit_03.png");
}
.boon_list.type2 .g_item:nth-child(4) .customFlexBox2 > div {
  background-image: url("/img/content/pg_benefit_04.png");
}
.boon_list.bgChange .g_item:nth-child(2) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_06.png");
}
.boon_list.bgChange .g_item:nth-child(4) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_07.png");
}
.boon_list .g_item {
  height: 100%;
}
.boon_list .g_item:nth-child(1) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_01.png");
}
.boon_list .g_item:nth-child(2) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_02.png");
}
.boon_list .g_item:nth-child(3) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_03.png");
}
.boon_list .g_item:nth-child(4) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_04.png");
}
.boon_list .g_item:nth-child(5) .customFlecBox > div {
  background-image: url("/img/content/pg_icon_05.png");
}
@media screen and (max-width: 1024px) {
  .boon_list {
    -moz-column-gap: 3.91vw;
         column-gap: 3.91vw;
    row-gap: 3.32vw;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, minmax(17.19vw, auto));
  }
  .boon_list.type2 {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(4, minmax(19.58vw, auto));
  }
}
@media screen and (max-width: 768px) {
  .boon_list {
    -moz-column-gap: unset;
         column-gap: unset;
    row-gap: 4.43vw;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(5, minmax(21.61vw, auto));
  }
  .boon_list .g_item:not(:last-child) .customFlecBox strong br {
    display: none;
  }
  .boon_list.type2 {
    grid-template-rows: repeat(4, minmax(22.14vw, auto));
  }
}

.rady_list ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 78px;
}
.rady_list ul li {
  position: relative;
}
.rady_list ul li:not(:last-child)::after {
  position: absolute;
  width: 35px;
  height: 35px;
  display: block;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/img/content/rady_after_icon.png");
  right: -21px;
  top: 50%;
  transform: translate(100%, -50%);
}
.rady_list ul li > div {
  width: 188px;
  height: 188px;
  border-radius: 50%;
  background-color: rgba(69, 31, 128, 0.7);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
.rady_list ul li > div::before {
  position: absolute;
  width: 35px;
  height: 35px;
  display: block;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/img/content/rady_before_icon.png");
  left: 50%;
  top: 0;
  transform: translate(-50%, -15px);
}
.rady_list ul li > div strong {
  text-align: center;
  font-size: 28px;
  color: #fff;
  font-weight: 500;
  line-height: 31px;
}
.rady_list ul li > div strong span {
  color: #ff9696;
}
@media screen and (max-width: 1024px) {
  .rady_list ul {
    gap: 8.79vw;
  }
  .rady_list ul li:not(:last-child)::after {
    width: 2.93vw;
    height: 2.93vw;
    right: -2.44vw;
  }
  .rady_list ul li > div {
    width: 22.55vw;
    height: 22.55vw;
  }
  .rady_list ul li > div::before {
    width: 2.93vw;
    height: 2.93vw;
    transform: translate(-50%, -1.46vw);
  }
  .rady_list ul li > div strong {
    font-size: 3.71vw;
    line-height: 4.39vw;
  }
}
@media screen and (max-width: 1024px) {
  .rady_list ul {
    gap: 10.16vw;
  }
  .rady_list ul li:not(:last-child)::after {
    width: 4.69vw;
    height: 4.69vw;
  }
  .rady_list ul li > div {
    width: 24.44vw;
    height: 24.44vw;
  }
  .rady_list ul li > div::before {
    width: 3.93vw;
    height: 3.93vw;
    transform: translate(-50%, -1.46vw);
  }
  .rady_list ul li > div strong {
    font-size: 3.65vw;
    line-height: 4.04vw;
  }
}

.customFlexBox2 {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.customFlexBox2 > div {
  width: 190px;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.customFlexBox2 dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  flex-direction: column;
}
.customFlexBox2 dl dt {
  width: 100%;
}
.customFlexBox2 dl dt span {
  font-size: 13px;
  color: #fff;
  font-weight: 700;
  background-color: #000000;
  border-radius: 12px;
  width: 60px;
  padding: 6px 0;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
.customFlexBox2 dl dd strong {
  font-size: 28px;
  line-height: 32px;
  color: #181818;
  font-weight: 700;
}
.customFlexBox2 dl dd strong.flex {
  display: flex;
  flex-direction: column;
}
.customFlexBox2 dl dd strong span {
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
}
@media screen and (max-width: 1024px) {
  .customFlexBox2 {
    gap: 5.86vw;
  }
  .customFlexBox2 > div {
    width: 21.48vw;
    height: 100%;
  }
  .customFlexBox2 dl {
    gap: 0.98vw;
  }
  .customFlexBox2 dl dt span {
    font-size: 2.83vw;
    border-radius: 2.46vw;
    width: 8.62vw;
    padding: 0.59vw 0;
  }
  .customFlexBox2 dl dd strong {
    font-size: 4.49vw;
    line-height: 1;
  }
  .customFlexBox2 dl dd strong span {
    font-size: 3.13vw;
    line-height: 1;
  }
}
@media screen and (max-width: 768px) {
  .customFlexBox2 {
    gap: 6.51vw;
  }
  .customFlexBox2 > div {
    width: 27.47vw;
  }
  .customFlexBox2 dl {
    gap: 1.3vw;
  }
  .customFlexBox2 dl dt span {
    font-size: 2.47vw;
    border-radius: 2.6vw;
    width: 9.11vw;
    padding: 0.65vw 0;
  }
  .customFlexBox2 dl dd strong {
    font-size: 4.69vw;
  }
  .customFlexBox2 dl dd strong span {
    font-size: 2.86vw;
  }
}

.customFlecBox {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.customFlecBox > div {
  width: 90px;
  height: 90px;
  background-position: 10px 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.customFlecBox strong {
  font-size: 30px;
  color: #181818;
  line-height: 32px;
  font-weight: 700;
}
.customFlecBox strong span {
  font-weight: 400;
}
.customFlecBox strong small {
  font-size: 20px;
  line-height: 26px;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .customFlecBox {
    gap: 1.95vw;
  }
  .customFlecBox > div {
    width: 11.77vw;
    height: 11.77vw;
    background-position: 1.37vw 0;
  }
  .customFlecBox strong {
    font-size: 4.49vw;
    line-height: 4.88vw;
  }
  .customFlecBox strong small {
    font-size: 4.43vw;
    line-height: 4.95vw;
  }
}
@media screen and (max-width: 768px) {
  .customFlecBox {
    gap: 2.6vw;
  }
  .customFlecBox > div {
    width: 14.32vw;
    height: 14.32vw;
    background-position: 1.87vw 0;
  }
  .customFlecBox strong {
    font-size: 4.69vw;
    line-height: 1.3;
  }
  .customFlecBox strong span {
    font-size: 4.4vw;
  }
  .customFlecBox strong small {
    font-size: 3.13vw;
    line-height: 3.65vw;
  }
}

.g_item {
  border-radius: 20px;
  background-color: #fff;
}
.g_item.color2 {
  background-color: #ffefd1;
}
.g_item.type2 {
  grid-column: 1/4;
  grid-row: 2/3;
}
.g_item.type3 {
  grid-column: 2/4;
  grid-row: 2/3;
}
@media screen and (max-width: 1024px) {
  .g_item {
    border-radius: 1.95vw;
  }
  .g_item.type2 {
    grid-column: 1/2;
    grid-row: 4/5;
  }
  .g_item.type3 {
    grid-column: 1/3;
    grid-row: 3/4;
  }
}
@media screen and (max-width: 768px) {
  .g_item {
    border-radius: 2.3vw;
  }
  .g_item.type2 {
    grid-column: 1/2;
    grid-row: 4/5;
  }
  .g_item.type3 {
    grid-column: 1/2;
    grid-row: 5/6;
  }
}

.contentsEventBox {
  padding: 50px 0;
}
.contentsEventBox h2 {
  text-align: center;
  font-size: 32px;
  color: #181818;
  line-height: 1;
  font-weight: 700;
}
.contentsEventBox h2 span {
  font-weight: 500;
}
.contentsEventBox p {
  margin-top: 27px;
  text-align: center;
  font-size: 26px;
  color: #181818;
  line-height: 1;
  font-weight: 400;
}
.contentsEventBox ul {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 35px;
}
.contentsEventBox ul li:nth-child(1) > div > div {
  background-image: url("/img/content/event_list_bg1.png");
}
.contentsEventBox ul li:nth-child(2) > div > div {
  background-image: url("/img/content/event_list_bg2.png");
}
.contentsEventBox ul li:nth-child(3) > div > div {
  background-image: url("/img/content/event_list_bg3.png");
}
.contentsEventBox ul li:nth-child(4) > div > div {
  background-image: url("/img/content/event_list_bg4.png");
}
.contentsEventBox ul li:nth-child(5) > div > div {
  background-image: url("/img/content/event_list_bg5.png");
}
.contentsEventBox ul li > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-direction: column;
}
.contentsEventBox ul li > div > div {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.contentsEventBox ul li > div strong {
  font-size: 18px;
  line-height: 20px;
  color: #181818;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .contentsEventBox {
    padding: 4.88vw 1.95vw;
  }
  .contentsEventBox h2 {
    font-size: 4.49vw;
    position: relative;
    padding-bottom: 1.95vw;
  }
  .contentsEventBox h2::after {
    content: "";
    display: block;
    width: 4.88vw;
    height: 1px;
    background-color: #000000;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }
  .contentsEventBox p {
    font-size: 3.52vw;
    width: 70%;
    margin: 1.95vw auto 0;
  }
  .contentsEventBox ul {
    margin-top: 4.88vw;
    gap: 2.44vw;
  }
  .contentsEventBox ul li {
    width: 20%;
  }
  .contentsEventBox ul li > div {
    gap: 1.27vw;
  }
  .contentsEventBox ul li > div > div {
    width: 100%;
    height: 16.77vw;
  }
  .contentsEventBox ul li > div strong {
    font-size: 1.83vw;
    line-height: 2.13vw;
  }
}
@media screen and (max-width: 768px) {
  .contentsEventBox {
    padding: 5.21vw 2.6vw;
  }
  .contentsEventBox h2 {
    font-size: 4.69vw;
    padding-bottom: 3.1vw;
  }
  .contentsEventBox h2::after {
    width: 6.51vw;
  }
  .contentsEventBox p {
    font-size: 3.39vw;
    line-height: 1.3;
    margin: 1.95vw auto 0;
  }
  .contentsEventBox ul {
    margin-top: 5.21vw;
    gap: 1.3vw;
  }
  .contentsEventBox ul li > div {
    gap: 1.3vw;
  }
  .contentsEventBox ul li > div > div {
    height: 16.77vw;
  }
  .contentsEventBox ul li > div strong {
    font-size: 1.95vw;
    line-height: 1.3;
    word-break: keep-all;
  }
}

.customBox {
  padding: 20px;
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) calc(100% - 10px);
}
.customBox.Big {
  height: 210px;
}
.customBox.Big strong {
  font-size: 28px;
  font-weight: 700;
  color: #181818;
  line-height: 30px;
}
.customBox.Big strong span {
  font-weight: 500;
}
.customBox.cSmall {
  height: 180px;
}
.customBox.cSmall strong {
  font-size: 26px;
  font-weight: 500;
  color: #181818;
  line-height: 30px;
}
@media screen and (max-width: 1024px) {
  .customBox {
    padding: 1.95vw;
    background-position: calc(100% - 0.98vw) calc(100% - 0.98vw);
  }
  .customBox.Big {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0;
    height: 15.63vw;
    padding-left: 21.97vw;
  }
  .customBox.Big strong {
    font-size: 4.49vw;
    line-height: 5.08vw;
  }
  .customBox.Big strong br {
    display: none;
  }
  .customBox.cSmall {
    height: 20.55vw;
  }
  .customBox.cSmall strong {
    font-size: 4.1vw;
    line-height: 4.49vw;
  }
}
@media screen and (max-width: 768px) {
  .customBox {
    padding: 2.6vw;
    background-position: calc(100% - 1.3vw) calc(100% - 1.3vw);
  }
  .customBox.Big {
    height: 19.53vw;
    padding-left: 29.3vw;
  }
  .customBox.Big strong {
    font-size: 4.69vw;
    line-height: 5.47vw;
  }
  .customBox.cSmall {
    height: 23.44vw;
  }
  .customBox.cSmall strong {
    font-size: 4.57vw;
    line-height: 5.29vw;
  }
}

.careBox {
  border-radius: 50px;
  overflow: hidden;
  -webkit-box-shadow: 3px 3px 12px 3px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-wrap: wrap;
  position: relative;
}
.careBox i {
  width: 817px;
  height: 520px;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: url("/img/content/care_center.png"), url("/img/content/care_center_after.png");
  background-size: 273px, 817px;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: 700;
  font-size: 40px;
  color: #1c2b2a;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  text-align: center;
  line-height: 1;
}
.careBox article {
  position: absolute;
  width: 380px;
  height: 380px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: url("/img/content/pg_04_icon_01.png"), url("/img/content/pg_04_icon_02.png"), url("/img/content/pg_04_icon_03.png"), url("/img/content/pg_04_icon_04.png");
  background-size: 65px;
  background-repeat: no-repeat;
  background-position: left top, right top, left bottom, right bottom;
}
.careBox > div {
  width: 50%;
  padding: 50px 80px;
  height: 280px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0;
}
.careBox > div:nth-child(even) {
  justify-content: flex-end;
}
.careBox > div:nth-child(1) dl, .careBox > div:nth-child(4) dl {
  color: #ffa039;
}
.careBox > div:nth-child(1) dl dt::after, .careBox > div:nth-child(4) dl dt::after {
  background-color: #ffa039;
}
.careBox > div:nth-child(2) dl, .careBox > div:nth-child(3) dl {
  color: #806fe9;
}
.careBox > div:nth-child(2) dl dt::after, .careBox > div:nth-child(3) dl dt::after {
  background-color: #806fe9;
}
.careBox > div dl dt {
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
  position: relative;
  padding-bottom: 13px;
}
.careBox > div dl dt::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translate(0, 50%);
  width: 26px;
  height: 2px;
}
.careBox > div dl dd {
  padding-top: 13px;
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
  color: #333333;
}
.careBox > div dl dd span {
  display: block;
  position: relative;
  padding-left: 10px;
}
.careBox > div dl dd span::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #333333;
}
@media screen and (max-width: 1024px) {
  .careBox {
    border-radius: 4.88vw;
    -webkit-box-shadow: 0.29vw 0.29vw 1.17vw 0.29vw rgba(0, 0, 0, 0.1);
  }
  .careBox i {
    width: 79.79vw;
    height: 50.78vw;
    background-size: 26.66vw, 79.79vw;
    font-size: 3.91vw;
  }
  .careBox article {
    width: 37.11vw;
    height: 37.11vw;
    background-size: 6.35vw;
  }
  .careBox > div {
    padding: 4.88vw 7.81vw;
    height: 27.34vw;
  }
  .careBox > div dl dt {
    font-size: 2.73vw;
    line-height: 3.32vw;
    padding-bottom: 1.27vw;
  }
  .careBox > div dl dt::after {
    width: 2.54vw;
  }
  .careBox > div dl dd {
    padding-top: 1.27vw;
    font-size: 2.15vw;
    line-height: 2.73vw;
  }
  .careBox > div dl dd span {
    padding-left: 0.98vw;
  }
  .careBox > div dl dd span::before {
    width: 0.39vw;
    height: 0.39vw;
  }
}
@media screen and (max-width: 768px) {
  .careBox {
    border-radius: 6.51vw;
    -webkit-box-shadow: 0.39vw 0.39vw 1.56vw 0.39vw rgba(0, 0, 0, 0.1);
  }
  .careBox i {
    width: 100%;
    height: 67.71vw;
    background-size: 26.55vw, 100%;
    font-size: 3.91vw;
  }
  .careBox article {
    display: none;
  }
  .careBox > div {
    padding: 6.51vw 5.21vw;
    height: 36.46vw;
  }
  .careBox > div dl dt {
    font-size: 3.65vw;
    line-height: 4.43vw;
    padding-bottom: 1.69vw;
  }
  .careBox > div dl dt::after {
    width: 3.91vw;
    height: 1px;
  }
  .careBox > div dl dd {
    padding-top: 1.69vw;
    font-size: 3.13vw;
    line-height: 3.91vw;
  }
  .careBox > div dl dd span {
    padding-left: 1.3vw;
  }
  .careBox > div dl dd span::before {
    width: 0.39vw;
    height: 0.39vw;
  }
}

.buttonWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.buttonWrap button {
  background-position: calc(100% - 28px) center;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 460px;
  border-radius: 20px;
  padding: 30px 38px 28px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  flex-direction: column;
}
.buttonWrap button.col1 {
  background-color: #e0dbff;
  background-size: 150px;
  background-image: url("/img/content/btn_img1.png");
}
.buttonWrap button.col1 strong {
  color: #5b46de;
}
.buttonWrap button.col2 {
  background-color: #ffe3c1;
  background-size: 115px;
  background-image: url("/img/content/btn_img2.png");
}
.buttonWrap button.col2 strong {
  color: #ff6345;
}
.buttonWrap button strong {
  font-size: 30px;
  font-weight: 700;
}
.buttonWrap button > div {
  border-radius: 15px;
  background-color: #ffffff;
  width: 130px;
  padding: 8px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.buttonWrap button > div span {
  font-size: 14px;
  color: #333333;
  font-weight: 500;
}
.buttonWrap button > div i {
  width: 18px;
  height: 8px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/img/content/arrow.png");
}
@media screen and (max-width: 1024px) {
  .buttonWrap {
    gap: 4.88vw;
  }
  .buttonWrap button {
    background-position: calc(100% - 1.46vw) calc(100% - 1.46vw);
    max-width: unset;
    width: 50%;
    border-radius: 2.44vw;
    padding: 2.93vw;
    gap: 2.34vw;
  }
  .buttonWrap button.col1 {
    background-size: 14.36vw;
  }
  .buttonWrap button.col2 {
    background-size: 12.21vw;
  }
  .buttonWrap button strong {
    font-size: 3.91vw;
  }
  .buttonWrap button > div {
    border-radius: 3.46vw;
    width: 18.67vw;
    padding: 0.98vw 0;
    gap: 1.46vw;
  }
  .buttonWrap button > div span {
    font-size: 2.34vw;
    line-height: 1;
  }
  .buttonWrap button > div i {
    width: 1.95vw;
    height: 0.98vw;
  }
}
@media screen and (max-width: 768px) {
  .buttonWrap {
    gap: 5.21vw;
  }
  .buttonWrap button {
    background-position: calc(100% - 1.3vw) calc(100% - 1.3vw);
    border-radius: 2.6vw;
    padding: 3.91vw;
    gap: 3.13vw;
  }
  .buttonWrap button.col1 {
    background-size: 17.84vw;
  }
  .buttonWrap button.col2 {
    background-size: 14.97vw;
  }
  .buttonWrap button strong {
    font-size: 3.91vw;
  }
  .buttonWrap button > div {
    border-radius: 1.95vw;
    width: 16.93vw;
    padding: 1.04vw 0;
    gap: 1.95vw;
  }
  .buttonWrap button > div span {
    font-size: 1.82vw;
  }
  .buttonWrap button > div i {
    width: 2.34vw;
    height: 1.04vw;
  }
}

.wraper .sec {
  padding: 100px 0;
}
.wraper.program1 .sec.sec1 {
  background: url("/img/content/pg_01_topbg.png");
  background-color: #dfedf7;
  background-repeat: no-repeat;
  background-position: center 260px;
  background-size: cover;
}
.wraper.program1 .sec.sec1 .all_title.bigg > div {
  margin-top: 47px;
}
.wraper.program1 .sec.sec1 .all_title + .all_title {
  margin-top: 170px;
}
.wraper.program1 .sec.sec1 .nationBox {
  margin-top: 60px;
}
.wraper.program1 .sec.sec2 {
  background-color: #dfedf7;
}
.wraper.program1 .sec.sec2 .boon_list {
  margin-top: 60px;
}
.wraper.program1 .sec.sec3 {
  background-color: #f3f3f3;
}
.wraper.program1 .sec.sec3 .program_list {
  margin-top: 60px;
}
.wraper.program1 .sec.sec3 .program_list + .all_title {
  margin-top: 60px;
}
.wraper.program1 .sec.sec4 {
  background: url("/img/content/bubble_bg1.png"), url("/img/content/bubble_bg2.png");
  background-repeat: no-repeat;
  background-position: left top, right calc(100% - 100px);
  background-color: #f14f4f;
  background-size: 658px;
}
.wraper.program1 .sec.sec4 .grid_list.plus {
  margin-top: 60px;
}
.wraper.program1 .sec.sec5 {
  background: url("/img/content/sec5_bg.png") no-repeat center/cover;
}
.wraper.program1 .sec.sec5 .rady_list {
  margin-top: 60px;
}
.wraper.program2 .sec.sec1 {
  background: url("/img/content/pg_04_topbg.png"), url("/img/content/pg_01_topbg2.png");
  background-color: #fff1f0;
  background-repeat: no-repeat;
  background-position: center 220px, center 30px;
  background-size: cover, 1638px;
}
.wraper.program2 .sec.sec1 .all_title + .all_title {
  margin-top: 150px;
}
.wraper.program2 .sec.sec1 .boon_list {
  margin-top: 60px;
}
.wraper.program2 .sec.sec2 {
  background-image: url("/img/content/bubble_bg3.png"), url("/img/content/bubble_bg4.png");
  background-repeat: no-repeat;
  background-position: left top, right bottom;
  background-color: #f85f4b;
  background-size: 463px, 377px;
}
.wraper.program2 .sec.sec2 .boon_list {
  margin-top: 60px;
}
.wraper.program2 .sec.sec3 {
  background-color: #f3f3f3;
}
.wraper.program2 .sec.sec3 .program_list {
  margin-top: 60px;
}
.wraper.program2 .sec.sec3 .program_list + .all_title {
  margin-top: 60px;
}
.wraper.program2 .sec.sec4 {
  background-color: #ffffff;
}
.wraper.program2 .sec.sec4 .careBox {
  margin-top: 60px;
}
.wraper.program2 .sec.sec4 .buttonWrap {
  margin-top: 60px;
}
@media screen and (max-width: 1024px) {
  .wraper .sec {
    padding: 10.74vw 0;
  }
  .wraper.program1 .sec.sec1 {
    background-position: center 30.39vw;
  }
  .wraper.program1 .sec.sec1 .all_title.bigg > div {
    margin-top: 3.91vw;
  }
  .wraper.program1 .sec.sec1 .all_title + .all_title {
    margin-top: 16.7vw;
  }
  .wraper.program1 .sec.sec1 .nationBox {
    margin-top: 6.84vw;
  }
  .wraper.program1 .sec.sec2 .boon_list {
    margin-top: 6.84vw;
  }
  .wraper.program1 .sec.sec3 .program_list {
    margin-top: 6.84vw;
  }
  .wraper.program1 .sec.sec3 .program_list + .all_title {
    margin-top: 6.84vw;
  }
  .wraper.program1 .sec.sec4 {
    background: #f14f4f;
    background-position: unset;
    background-size: unset;
  }
  .wraper.program1 .sec.sec4 .grid_list.plus {
    margin-top: 6.84vw;
  }
  .wraper.program1 .sec.sec5 .rady_list {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec1 {
    background-position: center 23.39vw, center 5.91vw;
    background-size: cover, 160.25vw;
  }
  .wraper.program2 .sec.sec1 .all_title + .all_title {
    margin-top: 14.65vw;
  }
  .wraper.program2 .sec.sec1 .boon_list {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec2 {
    background-image: none;
  }
  .wraper.program2 .sec.sec2 .boon_list {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec3 .program_list {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec3 .program_list + .all_title {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec4 .careBox {
    margin-top: 6.84vw;
  }
  .wraper.program2 .sec.sec4 .buttonWrap {
    margin-top: 6.84vw;
  }
}
@media screen and (max-width: 768px) {
  .wraper .sec {
    padding: 13.02vw 0;
  }
  .wraper.program1 .sec.sec1 {
    background-position: center 30.39vw;
  }
  .wraper.program1 .sec.sec1 .all_title.bigg > div {
    margin-top: 3.91vw;
  }
  .wraper.program1 .sec.sec1 .all_title + .all_title {
    margin-top: 16.7vw;
  }
  .wraper.program1 .sec.sec1 .nationBox {
    margin-top: 7.81vw;
  }
  .wraper.program1 .sec.sec2 .boon_list {
    margin-top: 7.81vw;
  }
  .wraper.program1 .sec.sec3 .program_list {
    margin-top: 7.81vw;
  }
  .wraper.program1 .sec.sec3 .program_list + .all_title {
    margin-top: 7.81vw;
  }
  .wraper.program1 .sec.sec4 {
    background: #f14f4f;
    background-position: unset;
    background-size: unset;
  }
  .wraper.program1 .sec.sec4 .grid_list.plus {
    margin-top: 7.81vw;
  }
  .wraper.program1 .sec.sec5 .rady_list {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec1 {
    background-position: center 20.39vw, center 3.91vw;
    background-size: cover, 200.25vw;
  }
  .wraper.program2 .sec.sec1 .all_title + .all_title {
    margin-top: 19.53vw;
  }
  .wraper.program2 .sec.sec1 .boon_list {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec2 {
    background-image: none;
  }
  .wraper.program2 .sec.sec2 .boon_list {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec3 .program_list {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec3 .program_list + .all_title {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec4 .careBox {
    margin-top: 7.81vw;
  }
  .wraper.program2 .sec.sec4 .buttonWrap {
    margin-top: 7.81vw;
  }
}